uuid: 109038a4-8af8-4355-8fb3-1fb9caeb380f
langcode: en
status: true
dependencies:
  config:
    - commerce_wishlist.commerce_wishlist_type.default
    - core.entity_view_mode.commerce_wishlist.user
    - field.field.commerce_wishlist.default.wishlist_items
  module:
    - commerce_wishlist
_core:
  default_config_hash: i1jvK6tQr43c-AHBsNtdc74hVLTUXped085UUlkVWO0
id: commerce_wishlist.default.user
targetEntityType: commerce_wishlist
bundle: default
mode: user
content:
  name:
    type: string
    weight: 0
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    region: content
  shipping_profile:
    type: entity_reference_entity_view
    weight: 3
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    region: content
  wishlist_items:
    type: commerce_wishlist_item_table
    weight: 4
    settings: {  }
    third_party_settings: {  }
    label: hidden
    region: content
hidden:
  uid: true
